{
  "alfredsnippet" : {
    "snippet" : "rsync -rltvp --delete ~\/Sync\/ \/Volumes\/Shared\/Sync\/",
    "uid" : "5F51CCCA-B11B-48B6-96D6-E459F7F90DD0",
    "name" : "Sync files from ~\/Sync\/ to \/Volumes\/Shared\/Sync\/ using rsync with options: -rltvp and --delete",
    "keyword" : "rsync_home_sync_to_synology_nas"
  }
}